Skip to main content
GET
List all Notion connections

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

page[size]
integer
default:25

The number of results that will be returned per page.

page[number]
integer

The page number to start the pagination from.

filter[enabled]
string

Filter by whether the connection is enabled (true/false).

sort
enum<string>[]
Available options:
id,
-id,
created_at,
-created_at,
updated_at,
-updated_at
include
enum<string>[]
Available options:
databases,
databases.transfer_links

Response

Paginated set of NotionConnectionResource

data
NotionConnectionResource · object[]
required
meta
object
required